package _05_类和对象基本使用.t;

public class Student {
    String name;
    int age;

    public void study(){
        System.out.println("学习");
    }

    public void homework(){
        System.out.println("做作业");
    }
}
